/var/backups/{{ wpmedias_archive_name }}.tar.gz {
    weekly
    rotate 8
    nocompress
    create 640 root root

    postrotate
    cd {{ wpmedias_upload_path }} && tar -czf /var/backups/{{ wpmedias_archive_name }}.tar.gz *
    endscript
}
